@media (hover: hover) and (pointer: fine) {
  .button-basic:hover, .p-btn:hover, .p-btn.p-btn--blue:hover {
    background-color: #f0f2ff;
    color: #272930;
    border: 2px solid #272930;
    -webkit-transition: background-color 0.1s linear, border 0.1s linear, color 0.1s linear;
    transition: background-color 0.1s linear, border 0.1s linear, color 0.1s linear;
  }
}

.main-2023--service {
  padding-bottom: 0;
}

.p-service {
  position: relative;
}

.p-service__inner {
  max-width: 960px;
  padding: 0 20px 8em 20px;
  margin: 0 auto;
}
@media screen and (max-width: 1059px) {
  .p-service__inner {
    padding: 0 2em;
  }
}
@media screen and (max-width: 480px) {
  .p-service__inner {
    padding: 0 1em;
  }
}

.p-service__inner__second {
  max-width: 1040px;
  padding: 0 40px;
  margin: 0 auto;
}
@media screen and (max-width: 1059px) {
  .p-service__inner__second {
    padding: 0 2em;
  }
}
@media screen and (max-width: 480px) {
  .p-service__inner__second {
    padding: 0 1em;
  }
}

.p-title {
  text-align: center;
  font-size: 48px;
  color: #222b57;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding-left: 50px;
  position: relative;
  padding-top: 120px;
}
.p-title::after {
  position: absolute;
  content: "";
  bottom: -13px;
  left: 50.5%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 440px;
  height: 4px;
  background-image: url(../images/service/ourservice_title_line.png);
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .p-title::after {
    width: 220px;
    height: 2px;
    bottom: -9px;
  }
}
@media screen and (max-width: 1059px) {
  .p-title {
    padding-top: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-title {
    font-size: 24px;
    padding-top: 78px;
    padding-left: 24px;
  }
}

.p-service__title {
  padding-top: 130px;
  font-size: 30px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
  color: #222b57;
}
@media screen and (max-width: 1059px) {
  .p-service__title {
    padding-top: 110px;
    font-size: 3vw;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-service__title {
    padding-top: 3em;
    font-size: 5.4vw;
    line-height: 1.6;
  }
}
.p-service__title2 {
  padding: 3em 0 1em 0;
  font-size: 30px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
  color: #222b57;
}
@media screen and (max-width: 1059px) {
  .p-service__title2 {
    padding: 2em 0 1em 0;
    font-size: 3vw;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-service__title2 {
    padding: 2em 0 1em 0;
    font-size: 3.2vw;
    line-height: 1.6;
  }
}
.p-service__introduction {
    font-size: 1rem;
    font-weight: 500;
    line-height: 2;
}
@media screen and (max-width: 767px) {
    .p-service__introduction {
        font-size: 0.96em;
    }
}

.p-service__product {
  position: relative;
  z-index: 3;
  margin-top: 320px;
  background-color: #222b57;
  /*padding-bottom: 300px;*/
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1700px) {
  .p-service__product {
    margin-top: 16em;
  }
}
@media screen and (max-width: 1059px) {
  .p-service__product {
    margin-top: 16em;
  }
}
@media screen and (max-width: 480px) {
  .p-service__product {
    margin-top: 12em;
  }
}

.p-service__product::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -280px;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/wp-content/themes/thinkings009/assets/images/service/bg_service.png);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1700px) {
  .p-service__product::before {
    top: -320px;
  }
}
@media screen and (max-width: 1059px) {
  .p-service__product::before {
    top: -190px;
    background-image: url(/wp-content/themes/thinkings009/assets/images/service/bg_service_tab.png);
  }
}
@media screen and (max-width: 767px) {
  .p-service__product::before {
    background-image: url(/wp-content/themes/thinkings009/assets/images/service/bg_service_sp.png);
  }
}
@media screen and (max-width: 480px) {
  .p-service__product::before {
    top: -120px;
  }
}

.p-space {
  margin-top: 2em;
}
@media screen and (max-width: 767px) {
  .p-space {
    margin-top: 1.5em;
  }
}

.p-service__image {
  width: 100%;
  max-width: 780px;
  margin: 3em auto 22em auto;
}
@media screen and (max-width: 767px) {
  .p-service__image {
    max-width: 530px;
    margin: 0 auto;
    margin: 2em auto 0 auto;
  }
}
.p-service__image img {
  width: 100%;
}

.p-service__inner-wrap {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 0;
  gap: 3em;
}
.h2-title {
  text-align: center;
}

.h2-title img {
  margin: 0 auto;
  max-width: 257px;
  height: auto;
}

.p-service__inner-line {
  margin: 6em 0 4em 0;
  border: 4px solid #ffffff;
  position: relative;
}
.p-service_logo-ats {
  background: #222b57;
  padding: 0.5em 2.2em;
  position: absolute;
  top: -3em;
  left: 50%;
  transform: translateX(-50%);
}
.p-service_logo-ats img {
  width: 100%;
  max-width: 304px;
  height: auto;
}
.p-service__inner-head {
  display: flex;
  flex-direction: column;
  margin: 6em 4em 6em 4em;
  gap: 3em;
}
.p-service__inner-head p {
  font-size: 0.96rem;
  line-height: 1.8em;
  color: #ffffff;
}
.head-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  gap: 2em;
}
.head-wrap .head-left {
  flex-grow:1;
  width: 40%;
  max-width: 378px;
}
.head-wrap .head-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow:1;
  width: 60%;
  gap: 1.5em;
}

.body-wrap {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  gap: 1em;
}
.body-head {
}
.body-head h5 {
  display: inline-block;
  font-size: 1.6em;
  line-height: 2em;
  color: #ffffff;
  border-bottom: 2px solid #ffffff;
}
.body-body {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  width: 100%;
  gap: 2em;
}
.body-body .head-left {
  flex-grow:1;
  width: 60%;
  max-width: 378px;
}
.body-body .body-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow:1;
  width: 40%;
  gap: 1.5em;
}
.body-body .body-right img {
  max-width: 332px;
  height: auto;
}
.body-body .body-left ul.head-list {}
.body-body .body-left ul.head-list li {
  padding: 0 0 0 1.5em;
  font-size: 0.96rem;
  line-height: 1.8em;
  color: #ffffff;
  position: relative;
}
.body-body .body-left ul.head-list li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.head-link {
  width: 100%;
  text-align: center;
}
.head-link > .btn-link {
  width: 60%;
}
@media screen and (max-width: 1059px) {
  .head-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .head-wrap .head-right {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
  .head-wrap .head-right img {
    margin: 0 auto;
    width: 60%;
    height: auto;
  }
  .head-wrap .head-left {
    width: 100%;
  }
  .head-wrap .head-left h5 {
    font-size: 2.4vw;
  }
  .head-wrap .head-left ul.head-list li {
    font-size: 1.8vw;
    line-height: 1.8em;
  }
  .body-body {
    flex-direction: column;
    justify-items: center;
    width: 100%;
  }
  .body-head {
    text-align: center;
  }
  .body-body .body-right {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .p-service_logo-ats {
    background: #222b57;
    padding: 0.5em 9%;
    width: 90%;
    position: absolute;
    top: -3em;
    left: 50%;
    transform: translateX(-50%);
  }
  .p-service_logo-ats img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .p-service__inner-head {
    margin: 3em 1.5em 0 1.5em;
    gap: 1em;
  }
  .p-service__inner-head p {
    font-size: 3.6vw;
    line-height: 1.8em;
    text-align: left;
  }
  .head-wrap {
    display: flex;
    flex-direction: column;
    margin: 2em 0 0 0;
    width: 100%;
  }
  .head-wrap .head-right {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
  .head-wrap .head-right img {
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  .head-wrap .head-left {
    width: 100%;
  }
  .head-wrap .head-left h5 {
    font-size: 4.2vw;
  }
  .head-wrap .head-left ul.head-list li {
    font-size: 3.6vw;
    line-height: 1.8em;
  }  
  .head-link > .btn-link {
    margin-bottom: 4em;
    width: auto;
  }
}

.h3-title {
  margin-bottom: 3em;
  text-align: center;
}
.h3-title img {
  margin: 0 auto;
  max-width: 225px;
  height: auto;
}
.main-list {
  display: flex;
  flex-direction: column;
  margin: 0 4em 0 4em;
  padding: 0 0 0 0;
  border-top: 2px dashed #ffffff;
}
.main-list li {
  display: grid;
  grid-template-columns: 275px 1fr;
  grid-template-areas:
    "img text"
    "btn text";
  padding: 4em 1em 4em 2em;
  border-bottom: 2px dashed #ffffff;
  gap: 1em 2em;
}
.main-list li:last-child {
  border-bottom: none;
}
.main-list li:before {
  background: url(/wp-content/themes/thinkings009/assets/images/service/line.svg) center no-repeat;
  background-size: 4em auto;
  content: "";
  width: 4em;
  height: 4em;
  position: absolute;
  left: 0;
}
.left-svc {
  grid-area: img;
  min-width: 275px;
}
.left-svc img {
  margin: 0 0 0 0;
  width: auto;
  height: 45px;
}
.right-svc {
  grid-area: text;
}
.right-svc p {
  font-size: 0.96rem;
  line-height: 1.8em;
  color: #ffffff;
}
.btn-link {
  grid-area: btn;
  align-self: start;
  display: inline-block;
  background: #ffffff;
  padding: 0.75em 0;
  font-size: 1em;
  line-height: 1em;
  font-weight: 500;
  text-align: center;
  text-decoration: none !important;
  color: #222b57;
  border-radius: 2em;
}
.btn-link:hover {
  opacity: 0.9;
}
.btn-nolink {
  display: inline-block;
  background: #727491;
  margin: 1.5em 0 0 0;
  padding: 0.75em 0;
  font-size: 1em;
  width: 240px;
  line-height: 1em;
  font-weight: 500;
  text-align: center;
  text-decoration: none !important;
  color: #222b57;
  border-radius: 2em;
}
@media screen and (max-width: 767px) {
  .main-list li {
    grid-template-columns: 1fr;
    grid-template-areas:
      "img"
      "text"
      "btn";
  }
  .main-list li:before {
    background: url(/wp-content/themes/thinkings009/assets/images/service/line.svg) center no-repeat;
    background-size: 4em auto;
    content: "";
    width: 4em;
    height: 4em;
    position: absolute;
    left: -4em;
    top: 2em;
  }
  .main-list li .left-svc {
    margin: 0 0 0 0;
    min-width: 100%;
    text-align: center;
  }
  .main-list li .left-svc img {
    margin: 0 auto 1.5em auto;
    width: auto;
    height: auto;
  }
  .main-list li .left-svc a,
  .main-list li .left-svc span {
    display: none;
  }
  .main-list li .right-svc {
    text-align: center;
  } 
  .main-list li .right-svc p {
    margin: 0 0 0 0;
    font-size: 0.96rem;
    line-height: 1.8em;
    text-align: left;
    color: #ffffff;
  }
  .main-list li .right-svc a,
  .main-list li .right-svc span {
    display: inline-block;
  }
  .btn-link {
    display: inline-block;
    background: #ffffff;
    margin: 0 auto 0 auto;
    padding: 0.75em 4em;
    font-size: 1em;
    line-height: 1em;
    font-weight: 500;
    text-decoration: none !important;
    color: #222b57;
    border-radius: 2em;
  }
  .btn-link:hover {
    opacity: 0.9;
  }
  .btn-nolink {
    display: inline-block;
    background: #727491;
    padding: 0.75em 0;
    font-size: 1em;
    line-height: 1em;
    font-weight: 500;
    text-decoration: none !important;
    color: #222b57;
    border-radius: 2em;
  }
}
@media screen and (max-width: 480px) {
  .main-list {
    margin: 0 2em 0 2em;
    padding: 0 0 0 0;
    border-top: 2px dashed #ffffff;
  }
  .main-list li {
    padding: 2em 0 2em 0;
    position: relative;
  }
  .main-list li:before {
    background: url(/wp-content/themes/thinkings009/assets/images/service/line.svg) center no-repeat;
    background-size: 2em auto;
    content: "";
    width: 2em;
    height: 2em;
    position: absolute;
    left: -2em;
    top: 2em;
  }
  .main-list li .left-svc {
    margin: 0 0 1em 1em;
    min-width: 100%;
    height: 11vw;
  }
  .main-list li .left-svc img {
    margin: 0 auto 0 auto;
    width: auto;
    height: 11vw;
    float: left;
  }
  .main-list li .right-svc p {
    margin: 0 0 0 0;
    font-size: 3.6vw;
    line-height: 1.8em;
  }
  .main-list li .right-svc a,
  .main-list li .right-svc span {
    display: inline-block;
  }
  .btn-link {
    font-size: 3.6vw;
    line-height: 1em;
  }
  .btn-nolink {
    width: 223.53px;
    font-size: 3.6vw;
    line-height: 1em;
  }
}

.p-service__inner-brand {
  display: flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
  background: #f0eee9;
  margin: 0 0 6em 0;
  padding: 4em 3em;
}
.p-service__inner-brand .left-brand {
  margin: 0 2em 0 0;
  text-align: center;
}
.p-service__inner-brand .left-brand h5 {
  margin: 0 0 0.5em 0;
  font-size: 1.6em;
  line-height: 2em;
  font-weight: 700;
  text-align: left;
  color: #222b57;
}
.p-service__inner-brand .left-brand p {
  margin: 0 0 1em 0;
  font-size: 1em;
  line-height: 1.6em;
  text-align: left;
  color: #222b57;
}
.p-service__inner-brand .right-brand {
  min-width: 300px;
}
.p-service__inner-brand .right-brand img {
  width: 100%;
  height: auto;
}
.p-service__inner-brand .right-brand a {
  display: none;
}
.btn-b_link {
  display: inline-block;
  background: #222b57;
  margin: 0 auto;
  padding: 0.75em 4em;
  font-size: 1em;
  line-height: 1em;
  font-weight: 500;
  text-decoration: none !important;
  color: #ffffff;
  border-radius: 2em;
}
.btn-b_link:hover {
  background: #323D73;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-service__inner-brand {
    display: flex;
    flex-direction: column;
    margin: 0 0 6em 0;
    padding: 3em 3em;
  }
  .p-service__inner-brand .left-brand {
    margin: 0 0 1em 0;
    width: 100%;
    text-align: center;
  }
  .p-service__inner-brand .left-brand h5 {
    margin: 0 0 0.5em 0;
    font-size: 1.6em;
    line-height: 2em;
    font-weight: 700;
    text-align: left;
    color: #222b57;
  }
  .p-service__inner-brand .left-brand p {
    margin: 0 0 1em 0;
    font-size: 1em;
    line-height: 1.6em;
    text-align: left;
    color: #222b57;
  }
  .p-service__inner-brand .left-brand a {
    display: none;
  }
  .p-service__inner-brand .right-brand {
    min-width: 100%;
    text-align: center;
  }
  .p-service__inner-brand .right-brand img {
    margin: 0 auto 2em auto;
    width: 80%;
    height: auto;
  }
  .p-service__inner-brand .right-brand a {
    display: inline-block;
  }
  .btn-b_link {
    display: inline-block;
    background: #222b57;
    margin: 0 auto;
    padding: 0.75em 4em;
    font-size: 1em;
    line-height: 1em;
    font-weight: 500;
    text-decoration: none !important;
    color: #ffffff;
    border-radius: 2em;
  }
  .btn-b_link:hover {
    background: #323D73;
    color: #ffffff;
  }
}
@media screen and (max-width: 480px) {
  .p-service__inner-brand {
    margin: 0 0 3em 0;
    padding: 2em 1.5em;
  }
  .p-service__inner-brand .left-brand {
    margin: 0 0 1em 0;
    width: 100%;
    text-align: center;
  }
  .p-service__inner-brand .left-brand h5 {
    margin: 0 0 0.5em 0;
    font-size: 3.8vw;
    line-height: 1.6em;
  }
  .p-service__inner-brand .left-brand p {
    margin: 0 0 1em 0;
    font-size: 3vw;
    line-height: 1.8em;
  }
  .p-service__inner-brand .right-brand img {
    margin: 0 auto 2em auto;
    width: 100%;
    height: auto;
  }
  .btn-b_link {
    display: inline-block;
    background: #222b57;
    margin: 0 auto;
    padding: 0.75em 4em;
    font-size: 3.6vw;
    line-height: 1em;
  }
}

.c-breadcrumb.c-breadcrumb--service {
  padding-left: 61px;
  padding-bottom: 40px;
  margin-top: 0px;
  margin-left: 0px;
  color: #ffffff;
}
@media screen and (max-width: 1059px) {
  .c-breadcrumb.c-breadcrumb--service {
    padding-left: 40px;
    margin-top: 0px;
    margin-left: 0px;
  }
}
@media screen and (max-width: 767px) {
  .c-breadcrumb.c-breadcrumb--service {
    padding-left: 24px;
    padding-bottom: 25px;
    margin-top: 0;
    margin-left: 0px;
  }
}
.c-breadcrumb.c-breadcrumb--service .c-breadcrumb__li a {
  text-decoration: none;
  color: #ffffff;
}
.c-breadcrumb.c-breadcrumb--service .c-breadcrumb__a:after {
    border-color: transparent transparent transparent #ffffff;
}

.sp {display: none;}
@media screen and (max-width: 767px) {
  .sp {display: block;}
}